
.n2-ss-layer-row-inner {
    margin: 0 auto !important;
}	

.n2-ss-slider .n2-ss-layer-row-inner {
        width: 1170px !important;
}

.n2-ss-layer-row {
    padding: 0px !important;
}
	

#banner {
	overflow: hidden;
	/*height: calc((100vh - 72px) - 125px);  (100vh - navbar height) - seen us on bar */
	height: calc(100vh - 197px);  /*(100vh - navbar height) - seen us on bar*/
	/*height: 100vh;*/
	/*max-height: 600px;*/
	position: relative;
}

#banner ul#slick {
	height: 100%;
	width: 100%;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

#banner #slick .slick-arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	height: 100%;
	max-width: 25px;

	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;

	z-index: 50;


	transform: scale(1);

	-webkit-transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}

#banner #slick .slick-arrow:hover {
	transform: scale(1.2);

	-webkit-transition: transform 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out;
}

#banner #slick .slick-arrow img {
	max-height: 100%;
	max-width: 100%;
}

#banner #slick .slick-arrow.slick-arrow-prev { left: calc((100vw - 1300px) / 3); }
#banner #slick .slick-arrow.slick-arrow-next { right: calc((100vw - 1300px) / 3); }

#banner #slick li {
	position: relative;
	display: inline-block;
	min-height: calc(100vh - 197px);
	height: 100%;
	width: 100%;
	
	object-fit: cover;
	object-position: center center;

	background-size: cover;
    background-position: center center;
}

#banner #slick li div.slide-content {
	position: absolute;
	top: 140px;
	left: 0;
	right: 0;
	bottom: 0;

	/*top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);*/
}

#banner #slick li div.slide-content div.slide-inner {
	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: flex-start;

	height: 100%;
	max-width: 1140px;
	margin: 0 auto;
	padding: 0 15px;
}

#banner #slick li div.slide-content div.slide-inner h3 {
	padding: 0;
    /*font-size: 55px;*/
    line-height: 40px;
    text-transform: uppercase;

    /*Test*/
    font-size: 60px;
    margin: 0;
    line-height: 80px;
	    font-family: 'oswaldbold' !important;
		color:#fff;

}

#banner #slick li div.slide-content div.slide-inner h3:first-child {
	color: #FFF;
	margin: 0;
}


#banner #slick li div.slide-content div.slide-inner p {
	color: #FFF;
    max-width: 425px;
    line-height: 24px;
    letter-spacing: 0.02em;
    margin: 15px 0 30px 0;
    font-size: 15px;
}



@-webkit-keyframes blinking {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}

@-o-keyframes blinking {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}

@keyframes blinking {
  0% { opacity: 0; }
  50% { opacity: 1; }
  100% { opacity: 0; }
}


#banner .scroll {
    position: absolute;
    bottom: 5vh;
    left: 0;
    right: 0;

    text-align: center;
    -webkit-animation: blinking 2s infinite;
         -o-animation: blinking 2s infinite;
            animation: blinking 2s infinite;
}

#banner .scroll p,
#banner .scroll i { color: #FFF; }

#banner .scroll p {
    text-transform: lowercase;
    font: 500 15px 'Montserrat', 'Helvetica';
    margin: 0 0 5px;
}


@media only screen and (max-width: 1300px) {}
@media only screen and (max-width: 1140px) {}
@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 768px) {
	#banner #slick li div.slide-content div.slide-inner h3 {
		font-size: 50px;
    	line-height: 50px;
	}
}

@media only screen and (max-width: 550px) {
	#banner #slick li div.slide-content div.slide-inner h3 {
		font-size: 36px;
		line-height: 40px;
	}

	#banner #slick li div.slide-content div.slide-inner p {
		font-size: 13px;
		line-height: 18px;
		font-weight: 600;
	}

	#banner .scroll { display: none !important; }
}

@media only screen and (max-width: 475px) {
	#banner #slick li div.slide-content div.slide-inner h3 {
		font-size: 32px;
		line-height: 32px;
	}
}


















#brands {
	padding: 25px 0 30px;
	background: #241f20;
}

#brands p.pretext {
	color: #D8D8D8;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 21px 0;
	padding: 0; font-family: 'oswalddemibold';font-size:16px
}

#brands .inner {
	display: flex;
    max-width: 1140px;
    width: 95%;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

#brands .inner img {
	max-width:150px;
}

@media only screen and (max-width: 1300px) {
	#brands .inner {
		width: 95%;
		margin: 0 auto;
	}

	#brands .inner img {
		margin: 0 10px;
		height: 30px;
	}
}

@media only screen and (max-width: 1024px) {
	#brands .inner img {
		margin: 0 10px;
		height: 25px;
	}
}

@media only screen and (max-width: 800px) {
	#brands .inner img { height: 19px; }
}

@media only screen and (max-width: 600px) {
	#brands {
		display:none;
	}
	/* #brands { padding: 50px 0 40px;}

	#brands p.pretext { margin: 0 0 30px 0; }

	#brands .inner {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		align-items: flex-start;
	}

	#brands .inner .img-cont {
		width: 100%;
		display: flex;
		flex-flow: row nowrap;
		justify-content: center;
		margin: 0 0 50px 0;
	}

	#brands .inner .img-cont:last-child { margin: 0 !important; }

	#brands .inner img {
		margin: 0 10px;
		max-height: 35px;
		height: auto;
		max-width: 250px;
	} */
}



#general {
	padding: 125px 0 125px;
	/*background-image: url(/wp-content/themes/two%20words/img/home/pattern.png);
  	background-repeat: repeat;*/
  	background-color: #FFF;
}

#general .inner {
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	z-index: 100;
}

#general .inner > div {
	display: inline-block;
	width: calc(63% - 50px);
    margin: 0;
    padding: 0 0 0 20px;
}

#general .inner .text {
	width: 365px;
	min-width: 400px;

	font-weight: 400;
	line-height: 25px;
}

#general .inner .text h3 {
	color: #333;
	font-size: 60px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	margin: 0 0 15px 0;  font-family: 'oswaldbold';line-height: 60px;
}

#general .inner .text p {
	font-size: 16px;
	letter-spacing: 0.85px;
    line-height: 24px;
    margin: 0 0 15px 0;font-family: 'exodemi_bold';color:#323232
}

#general .inner .text a { margin: 10px 0 0 0;    font-family: 'oswaldbold' !important;padding:15px 20px 11px !important;font-size:19px !important;    height: auto !important;
    line-height: 26px !important;}

#general .inner .img-container {
	display: flex;
	justify-content: center;
}

#general .inner .img-container img {
	min-width: 600px;
    width: 100%;
    height: 100%;

    transform: translateY(0px);

    -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.5);

	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#general .inner .img-container img:hover {
	transform: translateY(-3px);

	-webkit-box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.75);

	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


@media only screen and (max-width: 1150px) {
	#general .inner > div,
	#general .inner .text { 
		width: auto;
		min-width: 0;
	}

	#general .inner .text { 
		width: 400px;
		min-width: 400px;
	}

	#general .inner .text h3 { font-size: 24px; }
	#general .inner .text p { 
		font-size: 13px;
		line-height: 27px;
	}

	#general .inner .img-container img {
		width: 100%;
		    min-width: 200px;
	}
}

@media only screen and (max-width: 768px) {
	#general { padding: 35px 0 44px; }

	#general .inner {
		width: 90%;
		display: flex;
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}

	#general .inner .text {
		border: none;
		max-width: 600px;
		width: auto;
		min-width: 0;
		padding: 0;

		display: flex;
		flex-flow: column;
		align-items: center;
		justify-content: center;
		margin: 0 0 50px 0;
	}

	#general .inner .text h3 {
		text-align: center;
		font-size: 21px;
		margin: 0 0 20px 0;
	}

	#general .inner .text p { text-align: center; }
	#general .inner .img-container { padding: 0; }

}

















#vpromo {
	position: fixed;
	top: 50vh;
	left: 50vw;
	transform: translate(-50%, -50%);
	z-index: 1100;

	overflow: hidden;

	background-color: #CF1814;
}

.disable-overlay {
	opacity: 0;
	bottom: 50vh;
	right: 50vw;


	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.enable-overlay {
	opacity: 1;
	top: 70px !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
	transform: translate(0, 0) !important;

	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}


#vpromo .inner {
	position: relative;

	width: 100vw;
	height: 100%;

	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;
}


#vpromo .inner #overlay-close {
	position: absolute;
	right: 45px;
	top: 35px;
	z-index: 100;

	height: 35px;
	width: 35px;
}

#vpromo .inner #overlay-close img {
	max-height: 100%;
	max-width: 100%;
	object-fit: contain;
}


#vpromo .inner #video-container {
	width: calc(70vw);
	height: calc(39.38vw);
}


#vpromo .inner #video-container iframe {
	width: 100%;
	height: 100%;
	object-fit: contain;

	-webkit-box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 30px 1px rgba(0, 0, 0, 0.5);
}


@media only screen and (max-width: 1600px) {
	#vpromo .inner #video-container {
	    width: calc(90vw);
	    height: calc(50.6vw);
	}
}

@media only screen and (max-width: 768px) {
	.enable-overlay { top: 65px !important; }

	#vpromo .inner #overlay-close {
		right: 30px;
		top: 20px;

		height: 20px;
		width: 20px;
	}
}

















#cta {
	padding: 60px 0 50px;
  	position: relative;
	    background: url(../img/home/grad2.jpg) no-repeat center center;
    background-size: cover;
}


#cta > img.before-effect,
#cta > img.after-effect {
	position: absolute;
	left: 0;
	right: 0;

	display: block;
	width: 100%;
	height: 40px;
}

#cta > img.before-effect { top: -40px; }
#cta > img.after-effect {
	bottom: -40px;
	transform: rotate(180deg)
}



#cta .inner {
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
	
}

#cta .inner .offer {
	width: 100%;
    padding: 0 5px;
    display: inline-block;text-align:center;vertical-align: top;
}



#cta .inner .offer p {
	color: #FFF;
	text-align: center;
	line-height: 24px;
}

#cta .inner .offer a {
	margin: 15px 0 0 0;
}


@media only screen and (max-width: 1150px) {
	#cta .inner .offer img {
		max-height: inherit;
		margin: 0 0 30px 0;
	}

	#cta .inner .offer p {
		font-size: 13px;
		font-weight: 400;
		line-height: 27px;
	}
}

@media only screen and (max-width: 768px) {
	#cta .inner {
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}

	#cta .inner .offer { margin: 0 0 0px 0; }
	#cta .inner .offer:last-child { margin: 0 0 10px 0; }
}


#teach {
	padding: 40px 0 0 0;
	background-color: #FFF;
	background: url('../img/home/grey_bg.jpg') no-repeat top center;background-size:cover
}

#teach .inner {
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
	
	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}


#teach .inner h3.section-title {
	color: #323232;    font-family: 'oswaldbold';
	text-transform: uppercase;
	font-size: 50px;
	margin: 0 0 0 0;
	padding: 0;
	line-height:50px;
}


#instructors {
	position: relative;
	max-width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
}






#instructors .slick-arrow {
	position: absolute;
	top: 0px;
	bottom: 0;
	height: 100%;
	max-width: 25px;

	display: flex;
	flex-flow: column;
	justify-content: center;
	align-items: center;

	z-index: 50;


	transform: scale(1);

	-webkit-transition: transform 0.3s ease-in-out;
    -moz-transition: transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
}

#instructors .slick-arrow:hover {
	transform: scale(1.2);

	-webkit-transition: transform 0.15s ease-in-out;
    -moz-transition: transform 0.15s ease-in-out;
    -o-transition: transform 0.15s ease-in-out;
    transition: transform 0.15s ease-in-out;
}

#instructors .slick-arrow img {
	max-height: 100%;
	max-width: 100%;
}

#instructors .slick-arrow.slick-arrow-prev { left: 0; }
#instructors .slick-arrow.slick-arrow-next { right: 0; }





#instructors li {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-around;
	align-items: center;
}

#instructors li .img-cont {
	height: 100% !important;
	display: flex;
	align-items: center;

	margin: 0 20px 0 0;
}

#instructors li .img-cont img {
	    max-height: 500px;
    max-width: 550px;
    height: 480px;
	width: auto;

	object-fit: cover;
}

#instructors li .info-cont {
	max-width: 500px;
	text-align: left;
	margin: 0 0 25px 0;
}

#instructors li .info-cont .direct {
	    font-family: 'oswalddemibold';color:#a00303;font-size:19px;

	width: 100%;
}

#instructors li .info-cont .direct p {
	font-family: 'Open Sans';
	font-size: 18px;
     font-family: 'oswaldbold';
}

#instructors li .info-cont .direct p:first-child {
	margin: 0 25px 10px 0;
}

#instructors li .info-cont .direct p:last-child {
	    margin: 0 0 10px 0 !important;
}

#instructors li .info-cont h3 {
	color: #a00303;
	font-size: 36px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	padding: 0;
     font-family: 'oswaldbold';
}

#instructors li .info-cont > p {
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	letter-spacing:0.85px;
	margin: 0 0 25px 0 !important;font-family: 'exodemi_bold';color:#323232;
}

#instructors li .info-cont > a {    margin: 10px 0 0 0;
    font-family: 'oswaldbold' !important;
    padding: 15px 20px 11px !important;
    font-size: 19px !important;
    height: auto !important;
    line-height: 26px !important;background:#323232 !important;}


@media only screen and (max-width: 1300px) {
	#instructors .slick-arrow.slick-arrow-prev { left: -25px; }
	#instructors .slick-arrow.slick-arrow-next { right: -25px; }
}

@media only screen and (max-width: 1150px) {
	#instructors li {
		justify-content: center;
	}

	#instructors li .img-cont {
		margin: 0 15px 0 0;
	}

	#instructors li .info-cont > p {
		width: 375px;
		margin: 0 0 15px auto !important;
	}

	#instructors .slick-arrow.slick-arrow-prev { left: 25px; }
	#instructors .slick-arrow.slick-arrow-next { right: 25px; }
}

@media only screen and (max-width: 1024px) {
	#instructors .slick-arrow.slick-arrow-prev { left: -15px; }
	#instructors .slick-arrow.slick-arrow-next { right: -15px; }
	#instructors li .info-cont .direct { flex-flow: column; }
	#instructors li .info-cont .direct p:first-child { margin: 0; }
	
	#n2-ss-3item2{width: 65% !important;}
	
	
}

@media only screen and (max-width: 925px) {
	#instructors li {
		align-items: flex-end;
	}

	#instructors li .img-cont img {
		max-height: 300px;
	    max-width: 300px;
	    height: 300px;
	}
}

@media only screen and (max-width: 768px) {
	#instructors .slick-arrow img,
	#instructors .slick-arrow {
		display: none;
		width: 0;
		height: 0;
		visibility: 0;
	}

	#instructors li .img-cont img {
		max-height: 250px;
	    max-width: 250px;
	    height: 250px;
	}
}

@media only screen and (max-width: 700px) {
	#teach .inner h3.section-title { font-size: 18px; }
	
	#instructors li .info-cont { width: 250px; }

	#instructors li .info-cont h3 {
		font-size: 24px;
		margin: 0 0 5px 0;
	}
	
	#instructors li .info-cont .direct p:first-child { font-size: 13px; }
	#instructors li .info-cont .direct p:last-child { font-size: 13px; }

	#instructors li .info-cont > p {
		font-size: 13px;
		line-height: 18px;
		max-width: none;
		min-width: 0;
		width: 100%;
	}
}


@media only screen and (max-width: 515px) {
	#instructors li {
		flex-flow: column;
	}

	#instructors li .img-cont {
		order: 2;
		margin: 0;
		width: 100%;
		
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}

	#instructors li .info-cont {
		width: 100%;
	}

	#instructors li .info-cont,
	#teach .inner h3.section-title,
	#instructors li .info-cont .direct p:first-child,
	#instructors li .info-cont .direct p:last-child {
		width: 100%;
		text-align: center;
	}

	#teach .inner h3.section-title {
		font-size: 27px;
    	margin: 10px 0 5px 0;
	}
}


@media only screen and (max-width: 320px) {}

















#test {
	padding: 50px 0 30px;
  	background-color: #a00303;
  	min-height: 370px;
	display: inline-block;
    width: 100%;
}

#test .inner {
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
	z-index: 100;

	position: relative;
}

#test .info {
	color: #FFF;
	margin: 0 0px 0 0;    width: 100%;
}

#test .info > h3 {
	color: #000;
	font-size: 60px;
	text-transform: uppercase;
	margin: 0 0 15px 0;text-align:center;font-family: 'oswaldbold';
}

#test .info > p {
	display: block;
	width: 500px;
	margin: 0 0 25px 0;
	font-size: 14px;
	line-height: 27px;
}

#test #slider {
width:100%;text-align:center
}

#slider img.quote {
	position: absolute;
	top: -25px;

	max-width: 50px;
	max-height: 50px;
	z-index: 50;
}

#slider ul.slides {
	width: 100%;
	padding:0 20px;
	margin: 0;
}


#slider li {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
}

#slider li p , #slider li a {
	width: 100%;
	text-align: center;
	color: #FFF;
    line-height: 28px;font-size: 16px;
	letter-spacing:0.85px;    font-family: 'exodemi_bold';
}
#slider li p {margin:0 0 15px 0}
#slider li p.name_test {
	width: 100%;
	text-align: center;
	color: #241f20;
    line-height: 28px;
	letter-spacing:0.85px;    font-family: 'oswaldbold';font-size: 22px;text-transform: uppercase;
	margin:0 0 5px 0;
}
#slider li p.business_test {
	width: 100%;
	text-align: center;
	color: #000;
    line-height: 28px;
	letter-spacing:0.85px;    font-family: 'oswaldbold';font-size: 18px;text-transform: uppercase;
	margin:0 0 0px 0;
	font-style:italic;
}





#test > img.after-effect {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -39px;

	display: block;

	width: 100%;
	height: 40px;
	transform: rotate(180deg)
}






@media only screen and (max-width: 1150px) {
	
	#test .info {
		
		margin: 0 15px 0 0;
	}

	#test .info h3 { font-size: 27px; }	
	#test .info > p {
		font-size: 13px;
		max-width: 100%;
	}


	/*#test #slider {
		max-width: calc(100% - (375px + 15px + 40px));
	}*/
}

@media only screen and (max-width: 1024px) {
	#test .info { margin: 0 5px 0 0; }
	#slider li p:first-child { font-size: 13px; }
}

@media only screen and (max-width: 900px) {
	#test {
		padding: 75px 0;
	}

	#test .inner {
		display: flex;
		flex-flow: column;
		justify-content: center;
		align-items: center;
	}

	#test .info { 
		margin: 0 0 50px 0;
		text-align: center;
		width: auto;
		max-width: 600px;
	}

	#test .info p {
		max-width: 600px;
		width: auto;
	}

	#test #slider {
		max-width: 750px;
		width: 95%;
	}
}

@media only screen and (max-width: 768px) {

	#cta .inner .offer img {
		max-height: inherit;
		margin: 0 0 30px 0;
	}	
	#cta .inner .offer {
	width: 100%;
	}
	#cta{padding: 50px 0 0px;}
	#teach {
		padding: 30px 0 0px 0;

	}
	#instructors li .info-cont > a{margin: 0px 0 0 0;}
	#intro {
		margin: 0;
		padding: 25px 0 45px !important;
	}
	.main_txt {margin: 10px auto 10px !important;}
	#intro .workshop-loc li{ margin-bottom: 15px;}
	#lvl-1, #lvl-2, #cancel, #links {
		padding: 40px 0 !important;
	}
	.workshop_inner {
		width: 100% !important;
		display: inline-block !important;
		padding: 5px 20px 13px !important;
	}
	.right_border {
		border-bottom: 1px solid #bfbbbb !important;
	}
	#lvl-1 h2, #lvl-2 h2, #cancel h2, #links h2 {
		font-size: 24px !important;
		line-height: 38px !important;
	}
	.learn_txt{margin: 10px 0 10px 0 !important;}
	.workshop_outer_full{ padding: 9px 15px 15px !important;}

}
@media only screen and (max-width: 480px) {
	#intro .workshop-loc li {
	max-width: 100% !important;
	width: 100% !important;
}
.main_txt_equinox {margin: 34px 0 0 0 !important;}
.main_txt_equinox p {
    margin-bottom: 25px !important;
}

	
}
@media only screen and (max-width: 320px) {}




.new-hero {
	height:30rem;
	height:100vh;
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
	background-repeat: no-repeat;
	margin-bottom: -5px;
	background-size: cover;
	background-position: 60%;
}

.new-hero img {
	bottom: 0;
	left: 0;
	margin: auto;
	height: auto;
	right: 0;
	top: 0;
	width: 100%;
}
#banner1 h1 {
	color: white;
	text-align: left;
	position: absolute;
	top: 35%;
	bottom: 0;
	left:8%;
	right: 0;
	font-size:2rem;
}
#banner1 h1 span {color:#a00303;}

@media only screen and (min-width:480px) {
	.new-hero {
		background-position:center;
	}
	#banner1 h1 {
		font-size:3rem;
		left:11%;
	}
}
@media only screen and (min-width:768px){
	.new-hero {
		height:40rem;
	}
	#banner1 h1 {
		font-size:4rem;
		left:18%;
	}
}



#vimg {width:100%!important; min-height:250px;}
iframe {width:100% !important; max-width:100%;min-height:250px;border:0;}
@media only screen and (min-width:768px){
iframe,#vimg {min-height:360px;}
}
																		
